> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openhands.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Git Claims

> Get all Git organization claims for an OpenHands organization.

Only admin and owner roles can view Git organization claims.

Args:
    org_id: OpenHands organization UUID
    user_id: Authenticated user ID (injected by permission check)

Returns:
    List of GitOrgClaimResponse with claim details



## OpenAPI

````yaml /openapi/openhands-cloud.json get /api/organizations/{org_id}/git-claims
openapi: 3.1.0
info:
  title: OpenHands
  description: 'OpenHands: Code Less, Make More'
  version: 0.0.1
servers: []
security: []
paths:
  /api/organizations/{org_id}/git-claims:
    get:
      tags:
        - Orgs
      summary: Get Git Claims
      description: |-
        Get all Git organization claims for an OpenHands organization.

        Only admin and owner roles can view Git organization claims.

        Args:
            org_id: OpenHands organization UUID
            user_id: Authenticated user ID (injected by permission check)

        Returns:
            List of GitOrgClaimResponse with claim details
      operationId: get_git_claims_api_organizations__org_id__git_claims_get
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            anyOf:
              - type: string
                format: uuid
              - type: 'null'
            title: Org Id
        - name: X-Org-Id
          in: header
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: X-Org-Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/GitOrgClaimResponse'
                title: >-
                  Response Get Git Claims Api Organizations  Org Id  Git Claims
                  Get
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    GitOrgClaimResponse:
      properties:
        id:
          type: string
          title: Id
        org_id:
          type: string
          title: Org Id
        provider:
          type: string
          title: Provider
        git_organization:
          type: string
          title: Git Organization
        claimed_by:
          type: string
          title: Claimed By
        claimed_at:
          type: string
          title: Claimed At
      type: object
      required:
        - id
        - org_id
        - provider
        - git_organization
        - claimed_by
        - claimed_at
      title: GitOrgClaimResponse
      description: Response model for a Git organization claim.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-Access-Token

````